<!DOCTYPE html>
<html lang="ru">
  <head>
    <title>Задание 7</title>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <script defer src="app.js"></script>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <link rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" type="text/css" href="./slick/slick.css"/>
<link rel="stylesheet" type="text/css" href="./slick/slick-theme.css"/>
<script type="text/javascript" src="//code.jquery.com/jquery-1.11.0.min.js"></script>
<script type="text/javascript" src="//code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
<script type="text/javascript" src="./slick/slick.min.js"></script>
  </head>
  <body>
    <div class="container">
      <div class="row">
        <div class="col-md-12">
    <h1 class="display-4 text center">Слайдер</h1>
          
          <div class="viewport">
    
        <div ><img alt="1" src="https://cdn.pixabay.com/photo/2016/11/08/05/18/hot-air-ballon-1807521__340.jpg"></div>
        <div ><img alt="2" src="https://cdn.pixabay.com/photo/2017/06/23/17/41/morocco-2435391__340.jpg"></div>
        <div ><img alt="3" src="https://cdn.pixabay.com/photo/2015/07/27/22/55/alley-863687__340.jpg"></div>
        <div ><img alt="4" src="https://cdn.pixabay.com/photo/2016/11/29/12/55/architecture-1869661__340.jpg"></div>

        <div ><img alt="5" src="https://cdn.pixabay.com/photo/2020/05/30/04/28/house-5237592__340.jpg"></div>
        <div ><img alt="6" src="https://cdn.pixabay.com/photo/2016/12/01/05/11/graffiti-1874488__340.jpg"></div>
        <div ><img alt="7" src="https://cdn.pixabay.com/photo/2019/03/14/21/50/skyline-4056003__340.png"></div>
        <div ><img alt="8" src="https://cdn.pixabay.com/photo/2015/09/02/13/19/eiffel-tower-918993__340.jpg"></div>

        <div ><img alt="9" src="https://cdn.pixabay.com/photo/2017/11/25/11/44/florence-2976607__340.jpg"></div>
        <div ><img alt="10" src="https://cdn.pixabay.com/photo/2016/02/12/19/38/phone-1196697__340.jpg"></div>
        <div ><img alt="11" src="https://cdn.pixabay.com/photo/2019/01/16/15/36/fantasy-3936116__340.jpg"></div>
        <div ><img alt="12" src="https://cdn.pixabay.com/photo/2019/01/19/16/56/city-3942070__340.jpg"></div>

        <div ><img alt="13" src="https://cdn.pixabay.com/photo/2018/11/29/05/52/city-3845054__340.jpg"></div>
        <div ><img alt="14" src="https://cdn.pixabay.com/photo/2018/12/04/20/59/nyc-3856608__340.jpg"></div>
        <div ><img alt="15" src="https://pbs.twimg.com/media/DtMVGAWXgAI7XEQ.jpg"></div>
        <div ><img alt="16" src="https://vignette.wikia.nocookie.net/gumball312/images/8/84/Stink_312_17.png/revision/latest?cb=20181205191149&path-prefix=ru"></div>
     </div>
    </div>
    </div>
    </div>
  </body>
</html>

